<!DOCTYPE html>
<html>
  <head>
    <title><%= productName %></title>

    <meta charset="utf-8">
    <meta name="description" content="<%= productDescription %>">
    <meta name="format-detection" content="telephone=no">
    <meta name="msapplication-tap-highlight" content="no">
    <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width<% if (ctx.mode.cordova || ctx.mode.capacitor) { %>, viewport-fit=cover<% } %>">

    <link rel="icon" type="image/png" sizes="128x128" href="icons/favicon-128x128.png">
    <link rel="icon" type="image/png" sizes="96x96" href="icons/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="32x32" href="icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="icons/favicon-16x16.png">
    <link rel="icon" type="image/ico" href="favicon.ico">

    <meta property="og:type" content="website">
    <meta property="og:url" content="https://getcovax.in/">
    <meta property="og:title" content="GetCovaxIn - Vaccination slot notifier">
    <meta property="og:description" content="Get AI-powered notifications about vaccination slot availability in India">
    <meta property="og:image" content="https://getcovax.in/square.png">

    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="https://getcovax.in/">
    <meta property="twitter:title" content="GetCovaxIn - Vaccination slot notifier">
    <meta property="twitter:description" content="Get AI-powered notifications about vaccination slot availability in India">
    <meta property="twitter:image" content="https://getcovax.in/square.png">

    <link rel="manifest" href="manifest.json">
  </head>
  <body>
    <!-- DO NOT touch the following DIV -->
    <div id="q-app"></div>

    <!-- Start Open Web Analytics Tracker -->
    <script type="text/javascript">
      //<![CDATA[
      var owa_baseUrl = 'https://owa.dev.rebhu.com/';
      var owa_cmds = owa_cmds || [];
      owa_cmds.push(['setSiteId', 'bcf95d5e26c25bbd626e879bd4477517']);
      owa_cmds.push(['trackPageView']);
      owa_cmds.push(['trackClicks']);
      owa_cmds.push(['trackDomStream']);
      
      (function() {
          var _owa = document.createElement('script'); _owa.type = 'text/javascript'; _owa.async = true;
          owa_baseUrl = ('https:' == document.location.protocol ? window.owa_baseSecUrl || owa_baseUrl.replace(/http:/, 'https:') : owa_baseUrl );
          _owa.src = owa_baseUrl + 'modules/base/js/owa.tracker-combined-min.js';
          var _owa_s = document.getElementsByTagName('script')[0]; _owa_s.parentNode.insertBefore(_owa, _owa_s);
      }());
      //]]>
    </script>
    <!-- End Open Web Analytics Code -->
  </body>
</html>
